IF OBJECT_ID('EST_RPS_NFSE_ERRO') IS NULL
BEGIN
CREATE TABLE [dbo].[EST_RPS_NFSE_ERRO](
	[ID] [bigint] IDENTITY(1,1) NOT NULL,
	[RPS_ID] [bigint] NOT NULL,
	[MSG_ERRO] [varchar](2000) NOT NULL,
	[RPS_ERRO] [varchar](max) NULL,
 CONSTRAINT [PK_EST_RPS_NFSE_ERRO] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
END
